@import 'node_modules/bootstrap/less/bootstrap.less';
@import './inline_help_capabilities.less';
html.in-modal {
    .help-hide-inline {
        display: none;
    }
}
html.embedded {
    margin: 0;
    padding: 0;
    img {
        max-width: 100%;
    }
    .navbar {
        .collapse{
            padding-left: 0px;
            padding-right: 0px;
        }
        min-height: initial;
        margin-top: 0px;
        &, & > .navbar-header , & > .navbar-collapse {
            background: #fff;
            color: #000;
            border-color: #fff;
            border-top: 0px;
            margin-bottom: 0px;
            a, a:visited {
                color: #3c61aa;
                padding: 8px;
            }
            a:hover, a:focus {
                color: #284171;
                text-decoration: underline;
                background-color: transparent;
                outline: 0;
            }
        }
        .nav > li > a:first-child {
            padding-left: 8px;
        }
        .oxhelp-content {
            padding-left: 15px;
            padding-right: 15px;
        }
        .oxhelp-prev-link, .oxhelp-next-link {
            display: none;
        }
    }
    .container-fluid {
        padding-left: 32px;
    }
}

@media (max-width: 768px) {
    html.embedded .navbar-nav {
        float: left;
        margin: 0;
    }
}

@screen-sm: 620px;

@media(min-width: @screen-sm) {
    html.embedded {
        & .navbar-collapse, & .navbar-header {
            margin-left: -8px;
            margin-right: -8px;
        }
        & .navbar > .container-fluid .navbar-brand {
            margin-left: 0px;
            padding: 8px;
            height: initial;
            visibility: hidden;
        }
    }
}
